@charset "utf-8";
main table {border-collapse:collapse; width: 100%;}
main th {border-bottom: thin solid var(--borderBrown);}
main input {margin-top:5px; margin-bottom:5px;}
@media only screen and (max-width: 750px)
{
	main table {font-size: small;}
}
@media only screen and (max-width: 520px)
{
	main table {font-size: x-small;}
	th:nth-of-type(6), td:nth-of-type(6) {display: none;} /* Admin only */
}
